/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

body {
   background-attachment: scroll;
}
#wm-page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>1000?"100%":"1000px");
}
.cleared {
   width:1px;
}
/* Start Box */
.wm-box, .wm-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.wm-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.wm-sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Header */
.wm-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='wm-header-jpeg');
   z-index: 1;
}

.wm-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
ul.wm-hmenu, ul.wm-hmenu ul, ul.wm-hmenu li, ul.wm-hmenu a {
   zoom:1;
}
.wm-hmenu li.wm-hmenuhover{
   z-index: 10000;
}
.wm-hmenu .wm-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.wm-hmenu .wm-hmenuhoverUL .wm-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.wm-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.wm-nav
{
   zoom: 1;
   height: 41px;
   background:#D6DEE6;
}

/* end Menu */

/* begin MenuItem */
.wm-hmenu a 
{
   display:inline-block;
   color: #41576C;
   background-color:#DCE3EA;
   padding: 0 22px;
   line-height: 29px;
   text-align: center;
}

.wm-hmenu a.active 
{
   color: #263340;
   background-color:#99ADC2;
}

.wm-hmenu a:hover, .wm-hmenuhoverA,  .wm-hmenuhover a 
{
   color: #DCE3EA;
   background-color:#496EA2;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.wm-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'6px');
}
ul.wm-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.wm-hmenu ul a 
{
   color: #54708C !important;
   float: left;
}

.wm-hmenu ul a:hover, .wm-hmenu ul .wm-hmenuhover .wm-hmenuhoverA 
{
   color: #DCE3EA !important;
   background-position: left bottom;
   border-color: #8099B3;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.wm-content-layout, .wm-content-layout-row, .wm-layout-cell 
{
   display: block;
   zoom: 1;
}
.wm-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.wm-vmenublock {
   background:#F9FAFB;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.wm-vmenublockheader {
   background:#F9FAFB;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.wm-vmenublockcontent {
   background:#F9FAFB;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.wm-vmenu, ul.wm-vmenu ul, ul.wm-vmenu li, ul.wm-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.wm-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.wm-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.wm-vmenu a 
{
   color: #1B2F69;
   background-color:#DCE3EA;
   padding: 0 11px 0 32px;
   height: 30px;
   line-height: 30px;
}

.wm-vmenu a.active 
{
   color: #642302;
   background-color:#FB722D;
}

ul.wm-vmenu a:hover
{
   color: #1C394A;
   background-color:#FB722D;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.wm-vmenu ul a {
   color: #394D60 !important;
}
ul.wm-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
 
ul.wm-vmenu ul ul {
   margin-top:1px;
}
ul.wm-vmenu ul a.active {
   color: #A53903 !important;
}
ul.wm-vmenu ul a:hover {
   color: #387599 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.wm-block {
   background:#F9FAFB;
}
/* end Box, Block */

/* begin BlockHeader */
.wm-blockheader {
   background:#F9FAFB;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.wm-blockcontent {
   background:#F9FAFB;
}
.wm-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.wm-button-wrapper{
   zoom: 1;
}
.wm-button-wrapper .wm-button-l, .wm-button-wrapper .wm-button-r {
   display: none;
}
.wm-button-wrapper .wm-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.wm-post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.wm-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.wm-post ul li, .wm-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.wm-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.wm-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.wm-footer-body{
   padding-right: 0;
   zoom:1;
}
.wm-footer{
   zoom:1;
   background:#D6DEE6;
}

.wm-footer-text
{
   height: 32px;
}

.wm-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.wm-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
